/*  IMPORTANT - this cascading style sheet (css) controls most design & format decisions for this template.
    Only those familiar with CSS should edit this document.
	 Mark-up helper text is offered to define sections. */
	
/* -------------------------------------------------------------
   STANDARD CLASSES - this section defines standard html classes	
   ------------------------------------------------------------ */
html { height: 100%; margin-bottom: 10px; }
	
body {
	background: #666 url(images/background.jpg) repeat-x;
	color: #333; /*defines the general text color for the entire site */
	font-family: Verdana, Arial, sans-serif; /*defines the general font family & size for the entire site */
	margin: 0 0 10px 0;
	padding: 0;	
	text-align: center; }

a:link, a:visited {
	color: #336699;
	text-decoration: underline; }

a:hover {
	color: #000;
	text-decoration: none; }

h1 { color: #000000; font: bold 170% Georgia, "Times New Roman", "Times serif"; }
h2 { color: #003366;	font: bold 160% Georgia, "Times New Roman", "Times serif"; }
h3 { color: #333333;	font: bold 150% Georgia, "Times New Roman", "Times serif", }	
h4 { color: #666666; 
    font: bold 140% Georgia, "Times New Roman", "Times serif";
    letter-spacing: .25em; 
	 border: 1px solid #666; 
	 padding: 2px; }
h5 { color: #003366; font: bold 100% Arial, sans-serif; }
h6 { color: #333333; font: bold 100% Arial, sans-serif; }	
hr { color: #ccc; background-color: #ccc; border: none; height: 1px;	width: 100%;}
img { border: none;}
li { font-size: 90%; }
p { font-size: 90%; }
ol { list-style-type: decimal; }
ul { list-style: url(images/bullet.gif); }
table, tr, td { border-collapse: collapse; } /* collapses any borders from any html tables - required for javascript calendar */

/* --------------------- 
   END Standard Classes 
/* --------------------- */


/* -------------------- 
   LAYOUT Information
   -------------------- */
#wrapper { 
	width: 900px;
	text-align: left;
	margin: 0 auto;
	background: #ededed url('images/body.gif') repeat-y; }

#header {
	width: 900px;
	height: 160px;
	background: url(images/header.gif) no-repeat top;
	position: relative; }
	
#logo {
	float: left;
	padding: 20px 0 0 30px;
	margin: 0px;
	height: 95px;
}

#icons {
	float:right;
	padding: 20px 16px 0 0;
}

#flashcontent { margin: 0px; }
	
#body1 { /* RIGHT.dwt body floats right */
	float: right;
	width: 530px; 
	line-height: 1.5em;
	padding: 10px; 
	margin: 10px 10px 20px 10px; }

/* RIGHT.dwt body floats right - fix for firefox */	
html>body #body1 { width: 550px; margin: 10px 20px 20px 10px;  }
	
#body2 { /* SIDEBAR for RIGHT.dwt  */
	float: left;
	width: 240px;
	padding: 10px 20px; 
	margin: 10px 0 0 6px; }

/* SIDEBAR for RIGHT.dwt fix for firefox */
html>body #body2 { margin-top: 10px; padding: 10px 20px 10px 24px; width: 250px; } 


#body1b { /* LEFT.dwt body floats left */
	float: left;
	width: 530px;
	line-height: 1.5em;
	padding: 10px; 
	margin: 10px 10px 20px 10px; }

/* LEFT.dwt body floats left fix for firefox */		
html>body #body1b { width: 550px; margin: 10px 10px 20px 20px;  }

#body2b { /* SIDEBAR for LEFT.dwt */
	float: right;
	width: 240px;
	padding: 10px 20px;
	margin: 10px 0 0 0; }	

/* SIDEBAR for LEFT.dwt fix for firefox */
html>body #body2b { margin: 10px 0 0 0; width: 250px; }	
	
#body3 {
	width: 850px;
	line-height: 1.5em;
	padding: 10px 30px; 
	margin-top: 40px; }
	
#footer {
	color: #333;
	font-size: 80%;
	text-align: center;
	padding: 10px 0 0 0;
	margin: 0px 20px;
	clear: both;
	border-top: 1px solid #b0b0b0; }

#footer p {
	color: #333;
	font-size: 80%; 
	margin: 10px 10px 0 10px; }
	
#footer a:link, #footer a:hover, #footer a:visited { text-decoration: none; }

#footer2 {
	background: transparent url(images/footer.gif) no-repeat;
	height: 20px;
	width: 900px;
	clear:both;
}

#navigation {
	color: #333;
	font-size: 100%;
	text-align: center;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #999; }

#navigation a:link, #navigation a:visited { text-decoration: none; font-weight: bold; }
#navigation a:hover{ text-decoration: underline; font-weight: bold; }

/* -------------------- 
   END Layout Information
   -------------------- */	


	

/* ------------------------ 
   GENERAL CLASSES & ID'S
   ------------------------ */	

.address { 
   font-family: Georgia, "Times New Roman", "Times serif"; 
   width: 230px; 
	padding: 10px; 
	background: url(images/bg-address.gif) no-repeat; }

.address p { margin: 0px; padding: 0px; }
	
.border { padding: 4px;	border: 1px solid #ccc; } /* simple border */
.border2 { padding: 4px; border: 1px solid #ccc; background-color: #fafafa; } /* simple border w/background color */
	
.borderfloatL { /* poloroid style border w/float left */ 
	float: left;
	padding: .5em .5em 2em .5em;
	margin: 0 10px 10px 0; 
	border-top: 1px solid #ebebeb; 
	border-right: 1px solid #efefef; 
	border-left: 1px solid #f4f4f4; 	
	background: #ffffff url(images/shadow-btm.png) repeat-x bottom; }

.borderfloatR { /* poloroid style border w/float right */ 
	float: right;
	padding: .5em .5em 2em .5em;
	margin: 0 0 10px 10px; 
	border-top: 1px solid #ebebeb; 
	border-right: 1px solid #efefef; 
	border-left: 1px solid #f4f4f4; 	
	background: #ffffff url(images/shadow-btm.png) repeat-x bottom; }

.borderfloatR p, .borderfloatL p { /* poloroid style text */ 
	margin: 0 0 -6px 0px ; 
	font: 7pt Arial, sans-serif; 
	color: #333; 
	text-align: center;
}
	
.cred { color: #ff0000; } /* color red */
.cblue { color: #3366CC; } /* color blue */
.cgreen { color: #009900; } /* color green */
.center { text-align: center; }	
.clear { clear: both; }
.floatL { float: left; margin: 0 10px 0 0; } /* basic float left */ 
.floatR { float: right; margin: 0 0 0 10px; } /* basic float right */ 
.right { text-align: right; }
.xsmall { font-size: x-small; }
.xxsmall { font-size: xx-small; }

/* --------------------------- 
   END General Classes & ID's
   --------------------------- */		

	
/* -------------------------------------------
	MAIN MENU SECTION - For Advanced Users Only
	------------------------------------------- */

#menu { float:right; margin: 31px 0 0 0; background: transparent; font-size:100%; line-height:normal; position: relative; clear:both; }
html>body #menu { margin: 31px 0 0 0; }
#menu ul { margin:0; padding: 10px 10px 0 26px; list-style:none; }
#menu li { display:inline; margin:0; padding:0; }
#menu a { float:left; background:url("images/menuleft.gif") no-repeat left top; margin:0; padding:0 0 0 4px; text-decoration:none; }
#menu a span { float:left; display:block; background:url("images/menuright.gif") no-repeat right top; padding: 12px 12px 12px 5px; color:#FFF; }
#menu a span {float:none;} /* IE5-Mac hack */
#menu a:hover span { color:#FFF; }
#menu a:hover { background-position:0% -42px; }
#menu a:hover span { background-position:100% -42px; }
#menu #current a { background-position:0% -42px; }
#menu #current a span { background-position:100% -42px; }

/* ---------------------
   END Main Menu Section
	--------------------- */


/* ---------------------- 
   CALENDAR Style section 
	---------------------- */

.main { 
	width: 230px;
	border: 1px solid #fff; }

.month {
	font: bold 14px verdana, arial, sans-serif;
	color: #333;
	padding-bottom: 4px; }

.daysofweek {
	background-color: #ebebeb;
	font: 10px verdana;
	color: #333; }

.days {
	font-size: 12px;
	font-family:verdana;
	color: #333;
	padding: 2px; }

.days #today {
	font-weight: bold;
	color: #fff;
	background-color: #999;
	display:block;
}

/* --------------------------- 
   END Calendar Style section 
	-------------------------- */